slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMERegisterAll

Registers all the matrix functions in the LME package.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMERegisterAll(void)

Not Collective

### See Also

LMERegister()

### Level

advanced

### Location

src/lme/interface/lmeregis.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages